<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Daniel</author>
    <version>1.0.0.0</version>
    <title>
        <en>Amazone Citan 15001-C direct-drill</en>
        <de>Amazone Citan 15001-C Direktsaat</de>
    </title>
    <description>
        <en>Amazone Citan 15001-C direct-drill</en>
        <de>Amazone Citan 15001-C Direktsaat</de>
    </description>
    <iconFilename>store_citan15001C.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="citan15001C.xml"/>
    </storeItems>
</modDesc>
